app_info.xml error in Event Log


log in

Advanced search

Questions and Answers : Windows : app_info.xml error in Event Log

Author Message
Gads
Send message
Joined: 3 Dec 99
Posts: 11
Credit: 1,356,605
RAC: 0
United States
Message 1379112 - Posted: 9 Jun 2013, 20:13:31 UTC

I searched for a similar error in the database but didn't see anything that seemed to apply. The error in the event log is:

"Your app_info.xml file doesn't have a usable version of SETI@home v7."

My work folder contains:

setiathome_6.08_windows_intelx86__cuda.exe (dated 24 Jun 09).

As I understand it this should update automatically, but apparently it hasn't been doing so for nearly 3 years. My BOINC version is up-to date, but I can't find any (obvious) way to manually update SETI.

Any suggestions?

Thanks.
____________

OzzFan
Volunteer tester
Avatar
Send message
Joined: 9 Apr 02
Posts: 13541
Credit: 29,372,637
RAC: 15,747
United States
Message 1379120 - Posted: 9 Jun 2013, 20:22:53 UTC - in response to Message 1379112.

At some point you installed the "optimized" applications from the third party group known as the Lunatics.

When you do this, it creates an app_info.xml file that overrides the automatic updating of science applications.

The only two suggestions are either to delete your app_info.xml file, then exit and re-start BOINC, or to download the latest Lunatics installer which has optimized applications compatible with the new SETI@home v7 workunits.


FYI though, your BOINC version is out-of-date. You're using BOINC v6.10.18 and the latest version is v7.0.64.

Profile arkayn
Volunteer tester
Avatar
Send message
Joined: 14 May 99
Posts: 3594
Credit: 47,338,244
RAC: 328
United States
Message 1379124 - Posted: 9 Jun 2013, 20:27:14 UTC - in response to Message 1379112.

I searched for a similar error in the database but didn't see anything that seemed to apply. The error in the event log is:

"Your app_info.xml file doesn't have a usable version of SETI@home v7."

My work folder contains:

setiathome_6.08_windows_intelx86__cuda.exe (dated 24 Jun 09).

As I understand it this should update automatically, but apparently it hasn't been doing so for nearly 3 years. My BOINC version is up-to date, but I can't find any (obvious) way to manually update SETI.

Any suggestions?

Thanks.


Yes, you need to use the updated installer to update your apps.


http://www.arkayn.us/forum/index.php?action=tpmod;dl=item103

Select the CUDA 3.2 version for your GPU.
____________

Gads
Send message
Joined: 3 Dec 99
Posts: 11
Credit: 1,356,605
RAC: 0
United States
Message 1379640 - Posted: 11 Jun 2013, 0:52:25 UTC - in response to Message 1379120.

Hi.

Removing (actually renaming) the app_info.xml file, exiting BOINC, and restarting the computer seems to have fixed the problem.

Many thanks.

____________

Questions and Answers : Windows : app_info.xml error in Event Log

Copyright © 2014 University of California